Sun, 03 Jul 2022 14:11:21 CEST | login

Information for RPM graphviz-ruby-2.30.1-19.el7.x86_64.rpm

ID2820
Namegraphviz-ruby
Version2.30.1
Release19.el7
Epoch
Archx86_64
SummaryRuby extension for graphviz
DescriptionRuby extension for graphviz.
Build Time2015-03-06 00:21:50 GMT
Size39,908
5aeb94e5ce5f48ddce2631b18847f8aa
LicenseEPL
Provides
graphviz-ruby = 2.30.1-19.el7
graphviz-ruby(x86-64) = 2.30.1-19.el7
libgv_ruby.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
graphviz = 2.30.1-19.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcdt.so.5()(64bit)
libcgraph.so.6()(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libexpat.so.1()(64bit)
libgcc_s.so.1()(64bit)
libgvc.so.6()(64bit)
libltdl.so.7()(64bit)
libm.so.6()(64bit)
libpathplan.so.4()(64bit)
libpthread.so.0()(64bit)
librt.so.1()(64bit)
libruby.so.2.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libxdot.so.4()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib64/graphviz/ruby4,096
/usr/lib64/graphviz/ruby/gv.so13
/usr/lib64/graphviz/ruby/libgv_ruby.so75,984
/usr/lib64/ruby/vendor_ruby4,096
/usr/lib64/ruby/vendor_ruby/gv.so38
/usr/share/man/man3/gv.3ruby.gz1,615
Component of No Buildroots